function V = variables_cs

% Variables: Names variables and assigns locations
% Inputs:
%     [None]
% Output:
%     V     :   Structure of variable locations and names

% Variables names
V.names = { 'zd' 	%1  price-dividend ratio
            'Dy'  	%2  Endowment growth
            'Dd' 	%3  Dividend growth
            'rf'  	%4  Risk-free rate
            'x'     %5  Long-run Risk
            'sigy2' %6  Variance endowment shock
            'rf5'   %7
            'rf20'  %8
          };      
      
V.nvar = length(V.names);   

% Variables titles        
V.desc = {  'Price-dividend Ratio'  
            'Endowment Growth'
            'Dividend Growth'
            'Risk-free Rate'
            'Long-Run Risk'
            'SD Endowment Shock'
            '5-year real rate'
            '20-year real rate'
         };
            
% Variable Indexes
for j = 1:V.nvar
   eval(['V.' V.names{j} ' = j;']);      
end