function V = variables_cs

% Variables: Names variables and assigns locations
% Inputs:
%     [None]
% Output:
%     V     :   Structure of variable locations and names

% Variables names
V.names = { 'a'     %1  log preference shock
            'zd' 	%2  price-dividend ratio
            'Dy'  	%3  Endowment growth
            'Dd' 	%4  Dividend growth
            'rf'  	%5  Risk-free rate
            'rf5'   %6
            'rf20'  %7
          };      
      
V.nvar = length(V.names);   

% Variables titles        
V.desc = {  'Preference Shock'
            'Price-dividend Ratio'  
            'Endowment Growth'
            'Dividend Growth'
            'Risk-free Rate'
            '5-year real rate'
            '20-year real rate'
         };
            
% Variable Indexes
for j = 1:V.nvar
   eval(['V.' V.names{j} ' = j;']);      
end