function [S,R,x] = solution_cs(P,x0)

    % Solve
    [x,flag] = csolve('coefficients',x0,[],1e-8,100,P);
    %   Endowment claim coefficients 
    S.kappay0 = x(1);
    S.kappay1 = x(2);
    S.etay0 = x(3);
    S.etay2 = x(4);
    %   Dividend claim coefficients    
    S.kappad0 = x(5);
    S.kappad1 = x(6);
    S.etad0 = x(7);
    S.etad2 = x(8);

    % Flag convergence and calculate unconditional moments
    if flag==0
        R.flag = 1;
    else
        R.flag = 0;
    end
end