function S = steadystate(P)

% Calculate steady state
S.ry = P.muy/P.psi - log(P.beta);
S.rd = S.ry;
S.m = -S.ry;
S.zy = P.muy - log(exp(S.ry)-exp(P.muy));
S.zd = P.mud - log(exp(S.rd)-exp(P.mud));
S.kappay1 = exp(S.zy)/(1+exp(S.zy));
S.kappay0 = log(1+exp(S.zy)) - S.kappay1*S.zy;
S.kappad1 = exp(S.zd)/(1+exp(S.zd));
S.kappad0 = log(1+exp(S.zd)) - S.kappad1*S.zd;